.text-center {
    text-align: center;
}

.cursor-pointer{
    cursor: pointer;
}

.color-white {
    color: #ffffff;
}

.hdr-pad {
    padding: 10px;
}

.font-bold {
    font-weight: bold;
}

.flt-left {
    float: left;
}

.flt-right {
    float: right;
}

#top-heading {
    width: 80%;
}

#top-bdcrumb {
    width: 6%;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.width-100 {
    width: 100%
}

.gk-en {
    background-position: 0 0;
}

.geo-en {
    background-position: 0 -70px
}

.eng-en {
    background-position: 0 -140px

}

.lr-en {
    background-position: 0 -210px

}
.gk-en-in{
    background-position: 0 -505px;
}

.geo-en-in{
    background-position: 0px -350px;
}

.disp-inline-block{
    display: inline-block;
}

.snippet {
    border : 1px solid gray;
}

body {
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
}

.headingFont {
    font-family: 'Salsa', cursive;
    color: rgb(36, 40, 110);
}

a:hover {
    color: #bf4545;
    text-decoration: underline;
}

#container {
    margin-top: 10px;
}

.sideLinkAnchor {
    color: rgb(229, 129, 86);
    text-decoration: none;
}

.wrap {
    width: 1000px;
    margin: auto;
    /*background-color: #ffffff;*/
}

.google-play-icon{
    margin-bottom: 40px;
}


.whats-app-share {
    position: fixed;
    top: 55px;
    right: 5px;
    width: 50px;
    height: 50px;
    background-position: -73px -130px;
}

.content {
    width: 100%;
}

.pd-col-lft5 {
    padding-left: 5px;
}

.pd-col-all5 {
    padding: 5px;
}

.pd-col-all10 {
    padding: 10px;
}

.pd-col-all15 {
    padding: 15px;
}

.mar-col-r5 {
    margin-right: 5px;
}

.mar-col-r20 {
    margin-right: 20px;
}
.mar-col-r10 {
    margin-right: 10px;
}

.mar-col-l10 {
    margin-left: 10px;
}

.mar-bot-10 {
    margin-bottom: 10px;
}

.mar-bot-30 {
    margin-bottom: 30px;
}

.mar-top-3{
    margin-top: -3px;
}


.heading {
    background-color: #2f3b4b;
}

.clearDiv {
    clear: both;
}

.ques-type {
    border-bottom: 1px solid #e5e5e5;
}

div ,aside  , article , h1{
    box-sizing: border-box;
}

.customLnk {

    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    color: rgb(229, 129, 86);

}

.ques-links div {
    color: rgb(229, 129, 86);
    cursor: pointer;
}


.moreLink, .lessLink {

    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    margin-top: 10px;

}

.activeLink {
    color: gray;
    font-size: 20px;
}


.breadcrumbLnk {

    color: rgb(229, 129, 86);
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    text-decoration: none;
    padding-right: 5px;
    /*padding-left: 5px;*/
}

.currBreadCrumb {
    font-size: 15px;
    color: gray;
    font-weight: bold;
    text-transform: capitalize;
}

.breadCrumbArrow {
    color: rgb(148, 168, 183);
    font-weight: bold;
}


::selection {
    background: #bf4545;
    color: #fff;
    text-shadow: none;
}


.page-brdcrm {
    margin-bottom: 10px;
}

.code-font{
    font-size: 14px;
}

.tutorial-data li{
    padding: 5px;
}

.tut-pg strong {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.tut-pg h2 {
    margin-top: 30px;
    font-size: 30px;
}


.tag a {
    color: black;
    background-color: #E0EAF1;
    border-bottom: 1px solid #3E6D8E;
    border-right: 1px solid #7F9FB6;
    padding: 5px 10px;
    margin: 2px 2px 2px 0;
    text-decoration: none !important;
    white-space: nowrap;
    font-weight: 400;
}

.tag a:hover{
    background-color:  #3E6D8E;
    color:#ffffff;
}

.caps{
    text-transform: capitalize;
}

.heading {
    background-color: #2f3b4b;
}

.font-25{
    font-size: 25px;
}

.padding-10{
    padding: 10px;
}





